Subject: gismu recognizability

From: [email-masked]
Date: Sun, 28 May 2000 20:33:15 EDT

I have decided, having gone through the LogFlash gismu list in the 
Lojban-English direction, that the objective of the method used to create 
gismu is not to make it easier for most people to recognize them, but rather 
to make it equally difficult for most people to recognize them. the aim of 
cultural neutrality is furthered either way.
Steven Lytle